uuid: 17fef48d-7675-4640-8c1d-9f28fd674fa8
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 83abjxFWTlkso65OfwvUzv_VvAc9iIswF2kW_MGZmY8
id: commerce_publish_product
label: 'Publish product'
type: commerce_product
plugin: commerce_publish_product
configuration: {  }
